Important Notice for Act! Customers: SQL 2008

Jun 25, 2019 | General

Important Notice for Act! Customers – SQL Server 2008

 

Your version of Act! may be at risk

Microsoft® has announced that after July 9, 2019, they will no longer be offering extended support for Microsoft® SQL Server® 2008 R2. If your version of Act! runs Microsoft SQL Server 2008 R2, this means that after July 9, 2019, you will no longer receive key security updates from Microsoft. Continuing to run Microsoft SQL Server 2008 R2 past this date may put systems and applications at an increased risk of potential security vulnerabilities.

To avoid possible security threats, we recommend you upgrade to the latest version of Act!, which includes Microsoft SQL Server 2014.

Act! versions released with Microsoft SQL Server 2008 R2:

  • Act! v17
  • Act! v16
  • Sage ACT! 2013
  • Sage ACT! 2012
  • Sage ACT! 2011
  • Sage ACT! 2010

How do I verify my version of SQL?

  • Inside of Act!, go to Help > About Act!
  • On the pop-up window, select “Database Information”
  • On the following window, scroll to “Database Product”

More information:

 

Need Help with Your Act! CRM system?  Want Assistance with Your Upgrades?

At AspenTech CRM, we meet your customer data challenges head-on. We address every issue you might have with your CRM – whether it involves selection, technology, training, or process – and create a manageable plan. We then work with you to implement that plan so you can use your CRM to its fullest potential, giving you a 360° view of your customers – and your business. Contact us or call 866-880-4228 to start a conversation with one of our CRM experts.
Follow us on Twitter and Facebook for Act! CRM & business insights.

 

Credits: The majority of this article was released by Act! Swiftpage

Categories

Archives